/* Styles for Theme Channels administration page (admin.jsp) */

.admin-page--theme-channels {
	height: 100%;
	min-height: 600px;
}

#page_titre .admin-page__title {
	line-height: 50px;
	text-align: left;
}

.admin-section {
	padding-left: 20px;
	padding-top: 20px;
}

.admin-section__title {
	color: #000000;
	font-size: 24px;
}

.admin-section__form {
	margin-top: 10px;
	margin-bottom: 20px;
}

.admin-section__form__link {
	font-size: 15px;
	background-color: #ffffff;
	border: none;
	color: #000000;
	margin-left: 5px;
	padding: 2px;
	vertical-align: initial;
}

.admin-section__form__link:hover {
	color: #777777;
}

.table--overview {
	margin-top: 10px;
}

.table--overview th {
	background-color: #999999;
	border-right: 1px solid #bfbfbf;
	color: #ffffff;
	font-size: 14px;
	padding: 5px;
}

.table__item td {
	font-size: 12px;
	padding: 5px;
}

.table__item__title {
	color: #000000;
}

.table__item__title:hover {
	color: #777777;
}

.admin-section__form__link,
.table__item__link {
	color: rgb(254, 49, 0);
	font-size: 14px;
}

.admin-section__form__link:hover,
.table__item__link:hover {
	color: #000000;
}